Skip to content

Bulk Set User Roles

PUT
/tenant/{tenant}/user
curl --request PUT \
--url https://api.exolink.cloud/tenant/example/user \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[ { "id": "example", "role": "example" } ]'

Set roles for multiple users

tenant
required
string
Media typeapplication/json
Array<object>
object
id

User ID

string
role

User role

string
Examplegenerated
[
{
"id": "example",
"role": "example"
}
]

Roles updated successfully